/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/foxy/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

#top-menu li a, .et_search_form_container input {
    font-weight: 600 !important;
}

#top-menu li {
    padding-right: 9px;
}

#et-info {
    float: right;
}

#et-info-phone {
    margin-right: 13px;
    display: none;
}

span#et-info-email {
    display: none;
}

span.intro-top {
    font-family: 'PT Serif', serif;
    font-style: italic;
    color: #ecdcae;
    /* margin-top: -14px; */
    line-height: 0em;
}

.intro-top img {
    padding: 0 14px;
    vertical-align: middle;
}

span.divider-bar {
    height: 33px;
    color: #fff;
    border-right: 1px solid #333033;
    margin: 0 14px 0 0;
}

.facebook-connect img {
    vertical-align: middle;
    padding: 0 10px;
}

.main-cta .et_pb_slide_description {
    background-color: rgba(0,0,0,0.80);
    float: left;
    margin: 20% 0 0;
    padding: 40px;
    text-align: left;
    width: 55%;
}
.et_pb_slider_with_text_overlay h2.et_pb_slide_title {
    padding: 0px 0 25px 0;

}

.et_pb_slider_with_text_overlay .et_pb_slide_content {
    padding: 0;

}

#footer-bottom {
    padding: 20px 0;
}

#main-footer {
    background-color: #222;
    border-top: 1px solid #292929;
}

blockquote {
    margin-left: 60px;
    font-family: 'PT Serif', serif;
    font-style: italic;
    color: #6f6f6f;
}

.tm_timeline__event__description {
    display: block;
    font-size: 16px;
}

.tm_timeline__event__date {
    display: block;
    font-size: 16px;
    line-height: 20px;
    font-weight: bold;
    color: #09d;
    display: none;
}

.tm_timeline__event__title {
    font-size: 20px;
    font-weight: bold;
    color: #444;
}

.sub-menu li a {
    text-transform: none !important;
    line-height: 1.3em;
    padding: 5px 0 5px 0 !important;
}


h3 {
	
	color:#252525;
}

ul, ol {
	
	padding-top: 10px;
}

/* newsletter */

.intro {
    padding-top: 18px;
    overflow: hidden;
    width: 32%;
    float: left;
}

.intro img {
    float: left;
    margin-right: 22px;
    vertical-align: middle;
}

.intro p {
    float: left;
    /* width: 25%; */
    padding-top: 10px;
    color: #ecdcae;
    font-size: 21px;
}

#mc_embed_signup .mc-field-group label {
    display: block;
    margin-bottom: 3px;
    color: #6d6d6d;
}

#mc_embed_signup .mc-field-group {
  clear: none !important;
    position: relative;
    width: 23% !important;
    /* padding-bottom: 3%; */
    min-height: 55px;
    float: left;
    margin-right: 20px !important;
}

#mc_embed_signup .mc-field-group input {
    display: block;
    width: 100%;
    padding: 8px 0;
    text-indent: 2%;
    height: 52px;
    border-radius: 8px;
	    font-size: 13px !important;
    color: #a4a4a4;
    /* padding-right: 10px; */
}

#mc_embed_signup .button:hover {
    background: #b90000;
}

#mc_embed_signup .button {
    clear: none;
    background-color: #780000 !important;
    border: 0 none;
    border-radius: 4px;
    transition: all 0.23s ease-in-out 0s;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    font-weight: normal;
    height: 52px !important;
    line-height: 32px;
    margin: 19px 5px 10px 0 !important;
    padding: 0 22px;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
    white-space: nowrap;
    width: 14% !important;
    text-transform: uppercase;
}

.wcs-timetable__container {
    padding: 0 !important;
}

/*For phones */
@media (max-width: 565px) {
	
#mc_embed_signup .mc-field-group {
    clear: left;
    position: relative;
    width: 100% !important;
    padding-bottom: 3%;
    min-height: 50px;
}
	
	
	.intro img {
    width: 16%;
}
	
	.intro p {
    width: 66%;
    padding-top: 10px;
    font-size: 16px !important;
}
	

	#mc_embed_signup .button {
		
		    width: 100% !important;
		    padding: 0 11px !important;
	}
	
	.intro {
    overflow: hidden;
		WIDTH: 100%
}
	
	.main-cta .et_pb_slide_description {
    background-color: rgba(0,0,0,0.80);
    float: left;
    margin: 0;
    padding: 40px;
    text-align: left;
    width: 100%;
}
	
	span.intro-top {
		
		display: block;
		line-height: 1.4em;
		}
	
	.facebook-connect {
    padding-top: 14px;
    display: block;
}
	
	span.divider-bar {
		
		display: none;
	}
	    
}